
.jcarousel-wrapper{
	position: relative;
}
.jcarousel {
    position: relative;
    overflow: hidden;
}


.jcarousel ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.jcarousel li {
    /* Required only for block elements like <li>'s */
    float: left;
}

.jcarousel-control-prev{
	display: block;
    position: absolute;
    z-index: 100;
    top: 50%;
    left: 40px;
    margin-top: -10px;
    height: 20px;
    width: 10px;
}
.jcarousel-control-next{
	display: block;
    position: absolute;
    z-index: 100;
    top: 50%;
    right: 40px;
    margin-top: -10px;
    height: 20px;
    width: 10px;
}